package data;

import java.io.Serializable;

public class Word1 implements Serializable, Word {
	private String w1;

	public Word1(String w1) {
		this.w1 = w1;
	}

	public String getW1() {
		return w1;
	}

	public void setW1(String w){w1 = w;}
}
